Subject: bug#54711: Bad Documentation Series: 6.1 Specifying Additional Channels

From: Maxime Devos <[email-masked]>
Date: Mon, 04 Apr 2022 21:54:24 +0200

Marek Paśnikowski schreef op ma 04-04-2022 om 20:43 [+0200]:
> 2. If I create my own channel from scratch,
> then I have to authorize it with my key.
> Thus I know the commit and the key fingerprint.

You don't have to do any authorization -- you can skip .guix-
authorization and channel introductions.  However, by skipping this,
you lose some nice security properties, so I cannot recommend this if
the channel is published over the Internet or something for other
people.  But if it's purely local, then skipping it is probably fine.

Greetings,
Maxime.